[API Reference](../README.md) > [GetVoteStatusConfig](../interfaces/GetVoteStatusConfig.md)



# Interface: GetVoteStatusConfig


## Properties
<a id="proposalId"></a>

###  proposalId

**●  proposalId**:  *`string`* 

*Defined in [wrappers/genesisProtocol.ts:1320](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/genesisProtocol.ts#L1320)*



unique hash of proposal index




___

<a id="vote"></a>

###  vote

**●  vote**:  *`number`* 

*Defined in [wrappers/genesisProtocol.ts:1324](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/genesisProtocol.ts#L1324)*



the choice of vote. Can be 1 (YES) or 2 (NO).




___


